1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Talk Passende OSCAM für DM8000 mit libssl.so.0.9.7 gesucht

Dieses Thema im Forum "OScam Archiv" wurde erstellt von jauno, 24. Juni 2012.

  1. jauno
    Offline

    jauno Ist gelegentlich hier

    Registriert:
    27. September 2011
    Beiträge:
    52
    Zustimmungen:
    1
    Punkte für Erfolge:
    8
    Hallo,
    ich suche eine OSCAM-Version für meine DM8000 mit einem Gemini 4.x E2 Image.
    Ich habe schon einige OSCAM-Versionen durchprobiert - die verlangen jedoch alle die libssl.so.0.9.8 bzw. libcrypto.so.0.9.8.
    Auf meiner Box sind jedoch aber die älteren Versionen libssl.so.0.9.7 und libcrypto.so.0.9.7
    Kann mir jemand einen Link nennen, wo ich die passende OSCAM bzw die richtigen libs finde? (auf download.oscam.to gibt es nichts passendes)
    Danke
    Nobi
     
    #1

Diese Seite empfehlen